Foros del Web » Creando para Internet » Flash y Actionscript »

Componentes requieren Action Script 2.0

Estas en el tema de Componentes requieren Action Script 2.0 en el foro de Flash y Actionscript en Foros del Web. Hola, Soy bastante novato en Flash CS3 y estoy empleando un codigo sacado de internet. El caso es que a la hora de emplear un ...
  #1 (permalink)  
Antiguo 11/05/2008, 05:17
 
Fecha de Ingreso: agosto-2007
Mensajes: 63
Antigüedad: 10 años, 3 meses
Puntos: 0
Componentes requieren Action Script 2.0

Hola,

Soy bastante novato en Flash CS3 y estoy empleando un codigo sacado de internet. El caso es que a la hora de emplear un componente FLVPlayBack me dice lo siguiente:

Componente "Checkbox" requiere Action Script 2.0
Componente "Button" requiere Action Script 2.0
Componente "List" requiere Action Script 2.0

¿Que quieren decir estos errores?¿Significa que el codigo Action Script es 2.0 en vez de 3.0?

Muchas gracias
  #2 (permalink)  
Antiguo 11/05/2008, 12:43
Avatar de Bandit
Moderador
 
Fecha de Ingreso: julio-2003
Ubicación: Lima - Perú
Mensajes: 16.726
Antigüedad: 14 años, 5 meses
Puntos: 406
Re: Componentes requieren Action Script 2.0

Hola luisicozgz;
Ese código debe de estar en AS2, para que funcione haz clic fuera del escenario y ve al Panel de propiedades y en Configuración cambia a AS2.

Espero haberte sido de ayuda.
__________________
Bandit.
Si no sabes estudia y si sabes enseña.
http://www.banditwebdesign.com/
  #3 (permalink)  
Antiguo 11/05/2008, 16:05
 
Fecha de Ingreso: agosto-2007
Mensajes: 63
Antigüedad: 10 años, 3 meses
Puntos: 0
Re: Componentes requieren Action Script 2.0

Hola, pero es que si pongo AS2, no me deja emplear el componente FLVPlayBack porque me dice que no es AS3.
¿Que podría hacer?

Muchas gracias
  #4 (permalink)  
Antiguo 11/05/2008, 16:41
 
Fecha de Ingreso: mayo-2008
Mensajes: 27
Antigüedad: 9 años, 7 meses
Puntos: 0
Re: Componentes requieren Action Script 2.0

Pues yo tampoco sé casi nada de esto, pero se me ocurre que abras un documento nuevo con as2, luego copies los componentes a este documento y guardes a ver si te los acepta...podrías probar pero no te garantizo nada....
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 03:43.